package com.ruoyi.system.mapper;

import com.ruoyi.common.core.domain.entity.MusicSceneRelate;

import java.util.List;

/**
 * 【请填写功能名称】Mapper接口
 * 
 * @author ruoyi
 * @date 2025-07-15
 */
public interface MusicSceneRelateMapper 
{

    int insertMusicSceneRelate(MusicSceneRelate musicSceneRelate);

    MusicSceneRelate selectByMusicId(String musicId);

    int deleteByMusicId(Long musicId);
}
